/*
 Theme Name:   MWFC
 Template:     twentytwenty
 Author: Asif Khokhar
*/
 

/* =================================================================== */
/* ========== Default ========== */
/* =================================================================== */
body{ 

       font-family: 'Roboto', sans-serif; color:#2b2b2b; font-size:15px; font-weight:500;background:#fff; }

html, body {
	height:100%;
	margin:0px!important;
	padding:0;
	padding:0;
}


html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, hr ,figure,marquee,img { margin:0; padding:0;  }
fieldset {border:0}
a {text-decoration:none; color:#554f2e;}
a img{border:none;}
hr{}
p{ line-height:24px; color:#2b2b2b; font-weight:400; font-size:16px; padding-bottom:15px;}
p span{color:#554f2e;}
p a{color:#554f2e; font-weight:500;}
li a{color:#554f2e;}
h1,h2,h3,h4{

          font-family: 'Bitter', serif;

}
h1{color:#fff; font-size:48px; font-weight:600; padding:0px 0px 0px 0px;line-height:48px;}
h1 span{}
h2{color:#01582f; font-size:30px; font-weight:700; padding:0px 0px 15px 0px;line-height:38px; }
h3{color:#092341; font-size:25px; padding:10px 0px;;}
h3 span{color:#16bae1 !important;}
h4{color:#01582f; font-size:22px; font-weight:600; padding:0px 0px 15px 0px;line-height:28px; font-weight:500;}
h4 span{}
h5{}
h6{color:#009229; font-size:16px; font-weight:600;text-align:left; padding-bottom:20px; text-transform: capitalize;}


li{ list-style:disc; line-height:24px; font-weight:500; font-size:15px; }
ul {margin-top:0px; margin-bottom:15px; margin-left:35px;}


.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

.alignleft{float:left;}
.alignright{float:right;}

.container {width:100%; margin:0px auto; max-width:1170px; box-sizing:border-box;}
.container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.fa{color:#fff; font-size:16px;}

.inner-page-content{text-align:left!important;}

.entry-header{display:none;}

#accordian-tab h4 a{font-size:18px!important; color:#1d295b!important;}
#accordian-tab h4{padding-bottom:0px!important;}
/* =================================================================== */
/* ========== Home PAGE CSS ========== */
/* =================================================================== */
#top-bar{margin:0px auto; width:auto; padding:2px 0px;background:#b6a881; color:#fff; text-align:right;}
#main-header{margin:0px auto; width:auto; padding:0px 0px 0px 0px; background:#fff; border-bottom:5px solid #00763a;}

#logo{width:100%;margin:0px auto;text-align:center;}
#main-menu{width:100%;margin:0px auto;float:left; background:#b6a881;}
#main-menu ul{}
#main-menu ul li{display:inline-block; padding:15px 16px; box-sizing:border-box; }
#main-menu ul li a{color:#3e3e3e; font-size:16px; font-weight:400;}
#main-menu ul li:hover{color:#00652e; }
#main-menu ul li.current_page_item{color:#00652e;}



#inner-banner{margin:0px auto; width:auto; background:#5a5432; margin-bottom:60px; clear:both;}
#inner-banner h1{color:#fff; font-size:36px;text-align: center; padding:30px 0px;}

/* =================================================================== */
/* ========== CONTACT PAGE ========== */
/* =================================================================== */

.contact-row label{float:left; width:50%; padding-right:30px; box-sizing:border-box;}

#wpcf7-f5-p91-o1 input[type=text]{
    line-height: 40px;
    width: 95%;
	margin: 10px 0px;
	background:#b6a881;
	border:0px;
	padding:4px 10px;font-weight:500; font-size:16px;  font-family: 'Poppins', sans-serif;
	box-sizing:border-box;

}

#wpcf7-f5-p91-o1 input[type=email]{
     line-height: 40px;
    width: 95%;
	margin: 10px 0px;
	background:#b6a881;
	border:0px;
	padding:4px 10px;font-weight:500; font-size:16px; font-family: 'Poppins', sans-serif;
	box-sizing:border-box;
}

#wpcf7-f5-p91-o1 .wpcf7-form-control.wpcf7-textarea {
    width: 95%;
    line-height: 21px;
	margin: 10px 0px;
	border:0px;
	background:#b6a881;
	padding:10px 10px;font-weight:500; font-size:16px; font-family: 'Poppins', sans-serif;
	box-sizing:border-box;
	
}

.wpcf7-form-control.wpcf7-submit {padding:15px 60px; background:#00763a;font-size:16px; font-weight:600; color:#fff;text-align:center;display: inline-block; margin:0px 5px; cursor:pointer; border:0px; text-transform:uppercase;}
.coupon{display:none;}
/* =================================================================== */
/* ========== FOOTER CSS ========== */
/* =================================================================== */

#main-footer{width:auto; margin:0px auto; background:#554f2e; text-align:center; padding:22px 0px;}
#main-footer p{color:#fff;font-size:15px; font-weight:400;padding-bottom:0px;}
#main-footer p span{color:#fcb800!important;}



/* =================================================================== */
/* ========== Responsive ========== */
/* =================================================================== */
@media screen and (max-width : 1200px) {
	/* CSS FOR TABLETS ------------*/
	.container{padding-left:10px;padding-right:10px;}
	}
	
	
 @media screen and (max-width : 1120px) {
	 /* CSS FOR TABLETS ------------*/

}
	
@media screen and (max-width : 1024px)
 {/* CSS FOR Mointer ------------*/

#main-menu{float:none; width:100%;}
#logo{float:none; width:100%; float:none; text-align:center;}
 }

 
 

@media screen and (max-width : 960px) {		
/* CSS FOR TABLETS ------------*/

}

@media screen and (max-width : 896px) {	
/* CSS FOR TABLETS ------------*/

}

@media screen and (max-width : 860px)
{/* CSS FOR TABLETS ------------*/

}

@media screen and (max-width : 768px) {
/* CSS FOR SMALL TABLETS ------------*/

}


@media screen and (max-width : 668px) {
/* CSS FOR IPHONE ------------*/


}

@media screen and (max-width : 667px) {
/* CSS FOR MOBILES ------------*/

}

@media screen and (max-width : 600px) {

}
@media screen and (max-width : 500px) {
/* CSS FOR MOBILES ------------*/

}

@media screen and (max-width : 400px) {
/* CSS FOR MOBILES ------------*/
}

@media screen and (max-width : 320px) {
/* CSS FOR SMALL OLD MOBILES ------------*/ 

}

